ISCS#FEP - Task #1827
Feature # 1683 (Resolved): 103p00000000
11/22/2021 09:05 AM - shiyu cheng

Status: Resolved Start date: 11/22/2021

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 11/23/2021 03:18 PM - shiyu cheng

- Status changed from New to In Progress

10000postmaind00l
20000000000000000000
300003p000000000000000000000
40000000000000000model_device_middiell

#2 - 11/23/2021 03:51 PM - shiyu cheng
-File00000000.docx added

#3 - 11/30/2021 09:48 AM - shiyu cheng

- Status changed from In Progress to Resolved
